Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- ~

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- c : b2Sweep
- categoryBits : b2Filter
- center : b2MassData
- ClearFlags() : b2Draw
- ClearForces() : b2World
- Clone() : b2EdgeShape , b2PolygonShape , b2Shape , b2ChainShape , b2CircleShape
- collideConnected : b2JointDef
- Combine() : b2AABB
- ComputeAABB() : b2EdgeShape , b2PolygonShape , b2Shape , b2ChainShape , b2CircleShape
- ComputeMass() : b2ChainShape , b2CircleShape , b2EdgeShape , b2PolygonShape , b2Shape
- contact : b2ContactEdge
- Contains() : b2AABB
- correctionFactor : b2MotorJointDef
- CreateBody() : b2World
- CreateChain() : b2ChainShape
- CreateFixture() : b2Body
- CreateJoint() : b2World
- CreateLoop() : b2ChainShape
- CreateProxy() : b2DynamicTree , b2BroadPhase